#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-2P7AN1PVzJ0CLW1dqwDBqE
key:                  trifecta-2.1.1-2P7AN1PVzJ0CLW1dqwDBqE
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  aaa947ce105c7ff5e2b41863918d3f22
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-2P7AN1PVzJ0CLW1dqwDBqE
depends:
    ansi-terminal-0.11-sYFHbiAEH84KFYZWhhTVC array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-IaZEwUT8fqP7tK8y8gYMwS
    blaze-markup-0.8.2.8-4E78TDeFqXDI8iqLGjKECI bytestring-0.10.12.0
    charset-0.3.8-ImN0dud7VthGjpWJEjfif6
    comonad-5.0.8-L3emh3cxriH6ATRnyyDWzV containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-CIw2yJZET3f3aCR2xV1ds5
    ghc-prim-0.6.1 hashable-1.3.1.0-AFm7ygY4MxA76FjadItoSM
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-4.19.2-CNVQVx1PKTiBoGhbS5k7vB mtl-2.2.2
    parsers-0.12.10-G218PQbihVULRdAXGmHIMT
    prettyprinter-1.7.0-JGvubQAa1CbGpzg9NdJeSn
    prettyprinter-ansi-terminal-1.1.2-JYJVctVX7IN5ZE5fQmHQr4
    profunctors-5.6.2-CmuV79oyXu7LaR5FyagaVI
    reducers-3.12.3-K8FSXQunHtI8xwcoh4ie2C transformers-0.5.6.2
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

